Subject: [mpls] Fwd: New Version Notification for draft-ietf-mpls-soft-preemption-14

From: JP Vasseur <[email-masked]>
Date: Mon, 17 Nov 2008 22:39:17 -0600

No content change, just a few typos that got fixed (we were referring  
in a few places to the Error-code=24 instead of Error-code-34 defined  
in I-D.ietf-mpls-gmpls-lsp-reroute)

Thanks.

JP.

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: November 17, 2008 10:32:30 PM CST
> To: [email-masked]
> Cc: [email-masked], [email-masked], [email-masked] 
> , [email-masked]
> Subject: New Version Notification for draft-ietf-mpls-soft- 
> preemption-14
>
>
> A new version of I-D, draft-ietf-mpls-soft-preemption-14.txt has  
> been successfuly submitted by JP Vasseur and posted to the IETF  
> repository.
>
> Filename:	 draft-ietf-mpls-soft-preemption
> Revision:	 14
> Title:		 MPLS Traffic Engineering Soft Preemption
> Creation_date:	 2008-11-17
> WG ID:		 mpls
> Number_of_pages: 14
>
> Abstract:
> This document specifies Multiprotocol Label Switching (MPLS) Traffic
> Engineering Soft Preemption, a suite of protocol modifications
> extending the concept of preemption with the goal of reducing/
> eliminating traffic disruption of preempted Traffic Engineering Label
> Switched Paths (TE LSPs).  Initially MPLS RSVP-TE was defined
> supporting only immediate TE LSP displacement upon preemption.  The
> utilization of a reroute request notification helps more gracefully
> mitigate the re-route process of preempted TE LSP.  For the brief
> period soft preemption is activated, reservations (though not
> necessarily traffic levels) are in effect under-provisioned until the
> TE LSP(s) can be re-routed.  For this reason, the feature is
> primarily but not exclusively interesting in MPLS enabled IP networks
> with Differentiated Services and Traffic Engineering capabilities.
>
>
>
> The IETF Secretariat.
>
>

_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls